#dark_overlay {
    display: table;
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgba(1, 19, 16, 0.85);
    z-index: 3;
    font-family: "Source Sans Pro", sans-serif;
}

#vertical_align {
    display: table-cell;
    vertical-align: middle;
}

#popupWithdraw,
#popupDeposit,
#popupUsername {
    display: none;
}

#popupUsername input {
    margin-bottom: 0;
}

#popupUsername .popup_buttons .input div {
    width: 9em;
    padding: 0.25em 0;
}

/*
#dark_overlay .popupMain {
    position: relative;
    display: block;
    max-width: 34em;
    margin: 0 auto;
    padding: 1em;
    background-color: #242424;
    background-image: -webkit-linear-gradient(to bottom, rgba(255, 255, 255, 0.07), rgba(255, 255, 255, 0));
    background-image: -moz-linear-gradient(to bottom, rgba(255, 255, 255, 0.07), rgba(255, 255, 255, 0));
    background-image: -o-linear-gradient(to bottom, rgba(255, 255, 255, 0.07), rgba(255, 255, 255, 0));
    background-image: -ms-linear-gradient(to bottom, rgba(255, 255, 255, 0.07), rgba(255, 255, 255, 0));
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.07), rgba(255, 255, 255, 0));
    background-repeat: repeat-x;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
    -webkit-box-shadow: 0 0 8px 2px rgba(0, 0, 0, 0.3), 0 2px 4px rgba(0, 0, 0, 0.3), 0 0 10em rgba(4, 186, 137, 0.5), 0 -1px rgba(0, 0, 0, 0.5), 15px 26px 3px rgba(0, 0, 0, 0.5), inset 0 1px rgba(89, 249, 206, 0.125), inset 0 0 2px rgba(255, 255, 255, 0.22);
    -moz-box-shadow: 0 0 8px 2px rgba(0, 0, 0, 0.3), 0 2px 4px rgba(0, 0, 0, 0.3), 0 0 10em rgba(4, 186, 137, 0.5), 0 -1px rgba(0, 0, 0, 0.5), 15px 26px 3px rgba(0, 0, 0, 0.5), inset 0 1px rgba(89, 249, 206, 0.125), inset 0 0 2px rgba(255, 255, 255, 0.22);
    box-shadow: 0 0 8px 2px rgba(0, 0, 0, 0.3), 0 2px 4px rgba(0, 0, 0, 0.3), 0 0 10em rgba(4, 186, 137, 0.5), 0 -1px rgba(0, 0, 0, 0.5), 0px 12px 20px rgba(0, 0, 0, 0.5), inset 0 1px rgba(89, 249, 206, 0.125), inset 0 0 2px rgba(255, 255, 255, 0.22);
}

*/

.popupMain{
     position: relative;
    display: block;
    
     max-width: 52em;
    margin: 0 auto;
    padding: 1em;
    
     background-color: rgba(4, 57, 29, 0.75);
    
    box-shadow: 0 0 5px rgba(0,0,0,.2), inset 0 0 1px rgba(255,255,255,.2), inset 0 1px rgba(255,255,255,0.15), 0 0 30px 3px rgba(0,0,0,0.35);
    background-image: linear-gradient(to bottom, rgba(255,255,255,.1), rgba(255,255,255,0));
}

#dark_overlay .popupMain .btnClose {
    position: absolute;
    top: 0.5em;
    right: 0.5em;
    display: block;
    width: 1em;
    height: 1em;
    background: url("images/icn_close.png") center center no-repeat;
    padding: 0.5em;
    cursor: pointer;
}

#dark_overlay .popupMain .content {
    position: relative;
    padding: 1em;
    background-color: rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px rgba(255, 255, 255, 0.15), inset 0 0 3px rgba(0, 0, 0, 0.75);
}

#dark_overlay .popupMain .content .note {
    font-size: 0.875em;
    font-weight: 400;
    color: #4E715D;
    margin-top: -0.8em;
}

#dark_overlay .popupMain .content a {
    color: #b99c15;
    font-weight: 700;
}

#dark_overlay .popupMain .content #processing_overlay {
    position: absolute;
    display: none;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(30, 30, 30, 0.8);
    z-index: 2;
    background-color: #202020;
    box-shadow: 0 1px rgba(255, 255, 255, 0.05), inset 0 0 3px rgba(0, 0, 0, 0.6);
}

#dark_overlay .popupMain .content #withdraw_success {
    display: none;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 3; }
#dark_overlay .popupMain .content #transaction_amount {
    color: #c4c4c4;
    font-weight: 700; }
    
#dark_overlay .popupMain .content .wrong_value:focus {
    color: #d8b40e; 
    /* border: 2px solid; */
    outline: 2px solid;
}

#dark_overlay .popupMain .content .wrong_value {
    color: #6B6015; 
    /* border: 2px solid; */
    outline: 2px solid;
}

#dark_overlay .popupMain .content .wrong_value:focus {
    color: #d8b40e; 
    /* border: 2px solid; */
    outline: 2px solid;
}

#dark_overlay .popupMain .content .warning_text {
    font-size: 0.875em;
    font-weight: 400;
    margin-top: -0.8em; }
#dark_overlay .popupMain .content input::-webkit-input-placeholder {
    color: #424141; }
#dark_overlay .popupMain .content input:-moz-input-placeholder {
    color: #424141; }
#dark_overlay .popupMain .content input::-moz-input-placeholder {
    color: #424141; }
#dark_overlay .popupMain .content input:-ms-input-placeholder {
    color: #424141; }
#dark_overlay .popupMain h2 {
    font-size: 1.5em;
    color: white;
    text-shadow: 0 1px 4px #00120D;
    text-transform: uppercase;
    text-align: left;
    margin: 0;
    margin-bottom: 0.65em; 
}
#dark_overlay .popupMain p {
    padding: 0;
    margin: 0;
    font-size: 1em;
    /* font-weight: 700; */
    color: #969696; 
    text-align: center;  display: block;  font-size: 14px;  text-shadow: 0 1px 3px rgba(0,0,0,.4);  color: #badcc1;  font-family: 'Source Sans Pro', sans-serif;  margin-bottom: 2px;
    text-align: left;
}
#dark_overlay .popupMain .message p {
    color: #b8b6af;
    font-weight: 400;
    line-height: 1.35em;
    margin-top: 0.5em; }
#dark_overlay .popupMain #bitcoins_available {
    float: right;
    position: relative;
    top: 2px;
    font-size: 0.875em;
    color: gray;
    font-weight: 400; }
#dark_overlay .popupMain #bitcoins_available span {
    color: #bfbfbf;
    font-weight: 700; }
#dark_overlay .popupMain #bitcoins_available a {
    color: #b99c15; }
#dark_overlay .popupMain .alert {
    background-image: url("../images/icn_warning.png");
    background-position: left top;
    background-repeat: no-repeat;
    min-height: 2em;
    margin-top: 1em;
    padding-left: 2.5em; }
#dark_overlay .popupMain .alert p {
    font-size: 1em;
    font-weight: 400;
    color: #89AB99; }
#dark_overlay .popupMain input {
    box-sizing: border-box;
    width: 100%;
    border: none;
    position: relative;
    border-radius: 5px;
    margin: 0.2em 0 0.8em;
    color: #FFFFFF;
    font-size: 1.25em;
    font-weight: 700;
    padding: 0.4em 0.8em;
    background-color: rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px rgba(255, 255, 255, 0.05), inset 0 0 5px rgba(0, 0, 0, 0.6); }
#dark_overlay .popupMain .input {
    box-sizing: border-box;
    border: none;
    position: relative;
    margin: 0.2em 0 0.8em;
    font-weight: 700;
    padding: 0.5em 0.8em;
    border-radius: 5px;
    background-color: rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px rgba(255, 255, 255, 0.05), inset 0 0 5px rgba(0, 0, 0, 0.6); 
    border-radius: 5px;
}
#dark_overlay .popupMain .btn {
    display: block;
    width: 3.2em;
    box-sizing: border-box;
    position: absolute;
    top: 2px;
    bottom: 2px;
    right: 2px;
    border-radius: 3px;
    text-transform: uppercase;
    cursor: pointer;
    text-align: center;
    background-color: #223E2E;
    background-image: linear-gradient(top, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0) 75%, rgba(255, 255, 255, 0.02));
    background-repeat: repeat-x;
    background-size: 100% 100%;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.35), 0 1px 3px rgba(0, 0, 0, 0.5), inset 0 1px rgba(255, 255, 255, 0.27), inset 0 0 1px rgba(255, 255, 255, 0.05); }
    
#dark_overlay  .popupMain .btn:hover{
    
        background-color: #2F9250;  
        background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0) 65%, rgba(255, 255, 255, 0.07));  
        box-shadow: 0 0 2px rgba(0, 0, 0, 0.35), 0 1px 3px rgba(0, 0, 0, 0.5), inset 0 1px rgba(255, 255, 255, 0.25), inset 0 0 1px rgba(255, 255, 255, 0.05);
}
#dark_overlay .popupMain .external {
    background-image: url("images/icn_external_app.png");
    background-repeat:  no-repeat;
    background-position: center center;
    width: 100%;
    height: 100%;
    margin-top: -0.1em; }
    .external:hover{
    }
#dark_overlay .popupMain .value {
    box-sizing: border-box;
    font-size: 1.25em;
    font-weight: 700;
    color: #FFFFFF; }
#dark_overlay .popupMain .popup_buttons {
    width: 100%;
    text-align: center;
    cursor: pointer; }
#dark_overlay .popupMain .popup_buttons .input {
    display: inline-block;
    margin: 1em auto 0;
    background-color: rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px rgba(255, 255, 255, 0.05), inset 0 0 5px rgba(0, 0, 0, 0.6);
    padding: 2px; }
#dark_overlay .popupMain .popup_buttons .input div {
    color: white;
    display: block;
    text-align: center;
    font-size: 1.5em;
    font-weight: 700;
    padding: 0.25em;
    text-transform: uppercase;
    background-color: #426351;
    text-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.35), 0 1px 3px rgba(0, 0, 0, 0.5), inset 0 1px rgba(255, 255, 255, 0.1), inset 0 0 1px rgba(255, 255, 255, 0.05);
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0) 65%, rgba(255, 255, 255, 0.07));
    background-repeat: repeat-x;
    background-size: 100% 100%; 
    border-radius: 3px;
    width: 300px;
    position: relative;
    box-sizing: border-box;
}
#dark_overlay .popupMain .popup_buttons .input div:hover {
    background-color: #2F9250; 
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0) 65%, rgba(255, 255, 255, 0.07));
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.35), 0 1px 3px rgba(0, 0, 0, 0.5), inset 0 1px rgba(255, 255, 255, 0.4), inset 0 0 1px rgba(255, 255, 255, 0.05);
}
#dark_overlay .popupMain .popup_buttons .input div:active {
    background-color: #17bb8f; }
#dark_overlay #popupUsername .popup_buttons .input div {
width: 9em;
padding: 0.25em 0;
}

#popupHowToPlay h1, 
#popupHowToPlay h3,  
#popupHowToPlay h2,
#popupHowToPlay h4,
#popupHowToPlay h5
{
    color: white;
    margin: 0;
    padding: 0;
}

#popupHowToPlay ol {
    color: white;
}

#popupHowToPlay .content{
    height: 500px !important;
    overflow: auto;
}

#popupHowToPlay.popupMain h3{
    margin-top: .75em;
}

#popupHowToPlay.popupMain h2:nth-child(2){
    margin-bottom: 0.65em;
}

#popupHowToPlay.popupMain h2{
    margin-bottom: 0;
    margin-top: 0.5em;
}

#popupHowToPlay a{
    display: inline-block;
}

#dark_overlay .popupMain .popup_buttons a {
    text-decoration: none;
    color: white;
    width: 100%;
    display: block;
    /* height: 100%; */
    padding: 0.25em 0;
}

#dark_overlay .popupMain input[type="submit"] {
color: #FFF;
display: block;
text-align: center;
font-size: 1.2em;
font-weight: 700;
padding: 0.5em 0.25em 0.4em;

background-color: #294436;
cursor: pointer;
text-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
box-shadow: 0 0 2px rgba(0, 0, 0, 0.35), 0 1px 3px rgba(0, 0, 0, 0.5), inset 0 1px rgba(255, 255, 255, 0.1), inset 0 0 1px rgba(255, 255, 255, 0.05);


background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0) 65%);
background-repeat: repeat-x;
background-size: 100% 100%;
border-radius: 3px;
width: 100%;
position: relative;
box-sizing: border-box;
margin: 0;
}

#popupHowToPlay .button-hole {
    /* width: 25%; */
    /* display: inline-block; */
    margin: 0 auto;
}

#dark_overlay .popupMain input[type="submit"]:hover {
    background-color: #32644B;
}

div#popupPasswordSetup {
    width: 400px;
}

#dark_overlay .popupMain .popup_buttons .input div[data-action="password-skip"] {
    background-color: #694B36;
}

#dark_overlay .popupMain .popup_buttons .input div[data-action="password-skip"]:hover {
    background-color: #9D4728;
}



#popupPasswordSetup .loading_spinner {
    margin-top: 0;
}

#popupWithdraw .loading_spinner {
    margin-top: 6em;
}

#popupPasswordChange .loading_spinner {
    margin-top: 0.5em;
}

#password_change_alert,
#password_change_confirm_alert,
#password_withdraw_error,
#password_set_first_alert,
#password_set_second_alert,
#password_change_new_alert {
    margin-top: -12px;  margin-bottom: 10px;
    color: #d8b40e;
}

.loading_spinner {
    display: block;
    width: 118px;
    height: 118px;
    margin: 6em auto 1em;
    background-position-y: top;
    background-image: url("images/loading.png");
    background-size: 1416px 118px;
    animation: loading 1s steps(12) infinite;
    -webkit-animation: loading 1s steps(12) infinite;
    -moz-animation: loading 1s steps(12) infinite;
    -o-animation: loading 1s steps(12) infinite;
    -ms-animation: loading 1s steps(12) infinite; 
    }
    

    @keyframes loading {
  from {
    background-position-x: 0; }

  to {
    background-position-x: -1416px; } }

@-webkit-keyframes loading {
  from {
    background-position-x: 0; }

  to {
    background-position-x: -1416px; } }
from {
  background-position-x: 0; }

to {
  background-position-x: -1416px; }
from {
  background-position-x: 0; }


#siteBlocker .content {
    display: none;
}